
th {
    outline: none;
    background-color: #e1efff;
    width: 120px;
    min-width: 65px;
    font-family: sans-serif;
    font-weight: 500;
    cursor: default;
    padding: 7px 39px 5px 31px;
}
th.mainth {
    background-color: #7ca8da;
    font-size: 23px;
}
.type2 th {
    background-color: #afd4ff;
}
a.currentpage {
    box-shadow: inset 0px 0px 5px 1px black;
    background-size: 45px;
    background-color: #f0ffdd;
    margin-right: 12px;
    padding: 4px;
    color: #d6cfa0;
}
a.next {
    box-shadow: 0px 0px 15px black;
    background-size: 45px;
    background-color: #f0ffdd;
    padding: 4px;
    margin-left: -7px;
    color: #000000;
}
a.previous {
    background-size: 45px;
    background-color: #f0ffdd;
    padding: 4px;
    color: #000000;
    box-shadow: 0px 0px 15px black;
}
a.numbers {
    background-color: #7abb79;
    padding: 4px;
    box-shadow: 0px 0px 15px black;
    background-size: 45px;
}
div#pagination_controls {
    margin-bottom: 10px;
}
.wn-banner{
    width: 961px;
}
.explanation{
    text-shadow: 1px 1px 0px #c3c3c3;
    box-shadow: inset 0px 15px 26px #1b1b1b;
    color: #000000;
    background-size: 25px;
    background-color: #95b4d8;
    padding: 1px 0px 5px 0px;
    direction: rtl;
    font-weight: 700;
    margin-bottom: 10px;
}
.tabletop{
color:#d7eaff;
}
.tablename{
color: #d7e9f8;
}
.playersnum{
    color: white;
    text-shadow: 1px 1px 0px black;
}
table#players {
    border-collapse: separate;
    border-spacing: 0px 2px;
    width: -webkit-fill-available;
    margin: 0px 16px;
}
.type1 a {
    color: #d7eaf9;
}
.sambusac{
    background-color: #7ca8da !important;
}